.text-red {
	color: red;
}

h1, h2 {
	color: #bcd630;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0;
	font-size: 1.8em;
}

h3, h4 {
	color: #bcd630;
	margin-top: 2px;
}

h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 10px;
}

h4 {
	font-size: 1.3em;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 10px;
}

a, a:hover { 
	color: #aac41e;
}


img.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

img.alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
	

.img-border {
	border: 1px solid #BCD630;
}

td.img-border, a.img-border {
	border: 0;
}

td.img-border img, a.img-border img {
	border: 1px solid #BCD630;
}